/*
 Theme Name:   EasyLife4u-Child
 Theme URI:    http://themegrill.com/themes/accelerate/
 Description:  My first child theme, based on Twenty Fourteen
 Author:       Daniel Pataki
 Author URI:   http://danielpataki.com
 Template:     accelerate
 Version:      1.0.0
 Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready, responsive-layout, infinite-scroll, post-slider, design, food, journal, magazine, news, photography, portfolio, clean, contemporary, dark, elegant, modern, professional, sophisticated
 Text Domain:  EasyLife4u-Child
*/

 
@import url("../accelerate/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

nav li > ul,
nav li > ol {
	margin: 0 auto;
}
.main-navigation {
	width: 100%;
	background-color: #0076bf;
	margin: 0 auto;
}
.main-navigation li {
	float: left;
	position: relative;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}
.main-navigation a {
	
	
    background-image: none;
    list-style-type: none;
	
	color: #fff;
	display: block;
	float: left;
	font-size: 16px;
	padding: 12px 16px;
}
.main-navigation li.default-menu, 
li.default-menu {
	display: none;
}
.main-navigation a:hover, 
.main-navigation ul li.current-menu-item a, 
.main-navigation ul li.current_page_ancestor a, 
.main-navigation ul li.current-menu-ancestor a, 
.main-navigation ul li.current_page_item a,
.main-navigation ul li:hover > a {
	color: #FFFFFF;
	background-color: #77CC6D;
}

/* =CALL TO ACTION WIDGET 
----------------------------------------------- */
.widget_call_to_action {
	text-align: center;
	margin-bottom: 60px;
}
.call-to-action-content-wrapper {
	background-color: #0076bf;
	border-radius: 5px;
	padding-bottom: 30px;
	padding-top: 30px;
	color: #fff;
}
.call-to-action-content h3 {
	font-size: 28px;
	padding-bottom: 6px;
	color: #fff;
}
.widget_call_to_action .read-more {
	float: none;
	font-size: 20px;
	padding: 15px 40px;
	background-color: #27313d;
}
a.read-more:hover {
	background-color: #545455;
	border-color: #33363B;	
}

form {
    width: 80%;
    margin: 0 auto;
}

label, input {
    /* in order to define widths */
    display: inline-block;
}

label {
    width: 30%;
    /* positions the label text beside the input */
    text-align: right;
}

label + input {
    width: 30%;
    /* large margin-right to force the next element to the new-line
       and margin-left to create a gutter between the label and input */
    margin: 0 30% 0 4%;
}

/* only the submit button is matched by this selector,
   but to be sure you could use an id or class for that button */
input + input {
    float: right;
}